#include "ClickedLineEdit.h"

void ClickedLineEdit::mousePressEvent(QMouseEvent *event)
{
    if (event->button()==Qt::LeftButton)//拦截点击左键动作
    {
        emit ShowNumPad();
        event->accept();//默认处理过程
    }
    return;
}
